/*  */
.pro_le {
  width: 95%;
  float: left;
  background: #fff;
  /* box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.1); */
  /* margin-left: 0.3%; */
  margin-bottom: 2%;
  margin-top: 0.5%;
}
.pro_lbt {
  color: #fff;
  text-align: center;
  font-weight: 200;
  padding: 12px;
  background-size: cover;
  border-radius: 12px;
  background: linear-gradient(45deg, #00BCD4, #49df68);
  margin-bottom: 12px;
  /* background: #033893; */
  min-width: 272px;
}
/*  */
.lianxi {
  overflow: hidden;
  padding-bottom: 20px; 
  background: white;
  margin-top: 16px;
}

/*  */
.cp_Box{}
.cp_Box p{
  width:100%
}
.cp_Box p img{
  width:100%
}
/*  */
.position {
  color: #ee7b1d;
  font-weight: 300;
}
.position span {
  font-size: 21px;
}
.position a {
  color: rgb(20 15 15);
}
/*  */
/*  */
.cpcan{
  margin-top: 20px;
  /*! margin: 0 auto; */
  font-family: 'Roboto Condensed';
}
.one{
border: 1px solid #d0d6e3 !important;!i;!;
}
/*  */
.ft{
  font-family: 'Roboto Condensed';
}
/*  */
.cp_con{
    padding-bottom: 12px;
}
.cp_con img{margin: 12px auto;}
.cp_con h2,.cp_con h3{
  font-size:22px;
  color:red;
  line-height: 36px;
  font-weight: bold;
  font-family: serif;
}
.cp_con p{line-height: 33px;font-size: 18px;}
/*  */
.cpht{
  background: linear-gradient(45deg, #3dcf5b, #2abd8c);
  border-radius: 12px;
}
/*  */
@media (max-width: 768px) {
  .owl-dots{
    display: none !important;
  }
  .position  {
    font-size: 13px !important;
  }
.cpcan ul li>.left{width: 40%;border-right: 1px solid #ede2e2;text-align: left;margin: 0 0 0 2%;}
.cpcan ul li>.right{width: 43% !important;!i;!;}
}
.bigimg{
  margin: 0 auto;
  display: block;
}

/*  */
.cp_con table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}
.cp_con th,.cp_con td {
  padding: 10px;
  border: 1px solid #ddd;
  /* width: 50%; */
}
.cp_con th {
  background-color:#f0f7ff;
  font-weight: 500;
  text-align: center;
}
/*  */
.content{
  line-height: 33px;
  font-weight: 300;
}
.content img{
  min-width: 100%;
}
.header-phone{display: flex;align-items: center;background: linear-gradient(
  33deg, #00d43e, #4987f3);padding: 0px 12px;border-radius: 16px;}
  .header-phone h4{ font-family: "DIN-BOLD"; font-size: 22px; letter-spacing:0.5px;}
/*  */
.newslist li {
  box-shadow: 0px 0px 10px #ddd;
  padding: 20px;
  position: relative;
  margin: 2px 2px 2% 0;
  overflow: hidden;
}
.newshx:after,
.newshx:before,
.newssx:after,
.newssx:before {
  display: block;
  content: "";
  position: absolute;
  transition: all 0.5s ease;
  background: #ee7b1d;
}
.news_more {
  position: absolute;
  bottom: 20px;
  right: 25px;
}
.newshx:after,
.newshx:before {
  width: 0px;
  height: 3px;
}
.newshx:after {
  top: 0px;
  left: 0px;
}
.newshx:before {
  bottom: 0px;
  right: 0px;
}
.newssx:after {
  top: 0px;
  left: 0px;
}
.newssx:before {
  bottom: 0px;
  right: 0px;
}
.newssx:after,
.newssx:before {
  height: 0px;
  width: 3px;
}
.newslist li:hover .newshx:after,
.newslist li:hover .newshx:before {
  width: 100%;
}
.newslist li:hover .newssx:after,
.newslist li:hover .newssx:before {
  height: 100%;
}
.newspic {
  float: left;
  overflow: hidden;
  width: 20%;
  margin-right: 2%;
}

@media only screen and (max-width:767px){ 
  .newspic{width: 100%;} 
  .newswa {width: 100% !important;}  
  .date{display:none !important}
}


.newspic img {
  width: 100%;
}
.newswa {
 
padding-top: 1%;
}
.news_a a {
  font-size: 20px;
  font-weight: bold;
}
.news_a span {
  /* float: right; */
  font-size: 20px;
  color: #999;
  font-weight: bold;
}
.news_a .da{ 
   float: right;
}
.news_body {
  margin-top: 2%;
  font-size: 14px;
  line-height: 28px;
  transition: all 0.3s ease;
  position: relative;
  color: #888;
}
.news_more a {
  display: inline-block;
  padding: 0 23px;
  line-height: 34px;
  font-size: 14px;
  border-radius: 17px;
  background: #666;
  color: #fff;
  text-align: center;
  transition: all 0.3s ease;
}
.newslist li:hover .news_body {
  padding-left: 2%;
}
.newslist li:hover .news_more a {
  border-radius: 0px;
  background: #ee7b1d;
}
.newslist li:hover .news_a a {
  color: #033893;
}